#customerBill {
    width: 100%;
    padding: 10px;
    border: solid 1px;
}

#billHeaderLeftColumn { 
    width: 350px; 
    border: none; 
    float: left
}

#billHeaderRightColumn { 
    width: 180px; 
    border: none;
    float: right
}

#billHeaderRightColumn .left {
    float: left;
}

#billHeaderRightColumn .right {
    float: right;
}

#billHeader ul {
    list-style: none outside none;
    padding-left: 0px;
}

#billHeader ul.right {
    text-align: right;
}

#billTotal {
    padding-bottom: 1em;
    text-align: right;
}

#billTotal .totalHead {
    color: #000000;
    font-weight: bold;
    font-size: 150%;
}

#billTotal .totalVal {
    color: #000000;
    font-weight: bold;
    font-size: 220%;
}

#billDetail {
    width: 100%;
    border-collapse:collapse;
    font-family:arial,sans-serif;
    font-size:90%;
}

#billDetail td {
    border-collapse:collapse;
    padding:8px 5px;
    border: solid 1px #ccc;
}

#billDetail thead th {
    background:#695564;
    color:#fff;
    border: 0;
    padding:8px 10px;
}

#billDetail tfoot td{
    text-align:right;
    font-weight:bold;
    background:#fff;
    border: none;
}

#billDetail tbody tr:nth-child(even) {
    background:#E8E6E7;
}

#billDetail .center {
    text-align: center;
}

#billDetail .alignright {
    text-align: right;
}

#billDetail .alignleft {
    text-align: left;
}

#billQty,#billDateFrom,#billDateTo {
    width:25px;
    text-align: center;
}
#billItem {
    width: 320px;
    text-align: left;
}
#billPrice {
    width:60px;
    text-align: right;
    padding-right: 1em;
}

#billDetail td.firstcol {
    border-left: 0;
    padding-left: 1em;
}

#billDetail p.note {
    font-size: 90%;
}

#billDetail td.lastcol {
    border-right: 0;
    padding-right: 1em;
}

#billFooter {
    padding-top: 3em;
    text-align: center;
}
